popper.js 1.12.5

A kickass library to manage your poppers

There is a newer version of this package available.
See the version list below for details.
Install-Package popper.js -Version 1.12.5
dotnet add package popper.js --version 1.12.5
paket add popper.js --version 1.12.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.14.3 441,084 4/4/2018
1.14.2 11,563 4/3/2018
1.14.1 65,871 3/13/2018
1.14.0 429,363 3/12/2018
1.13.0-next 7,846 11/18/2017
1.12.9 350,248 11/15/2017
1.12.8 1,326 11/14/2017
1.12.7 641 11/11/2017
1.12.6 6,223 10/22/2017
1.12.5 8,531 8/29/2017
1.12.4 525 8/28/2017
1.12.3 19,031 8/18/2017
1.12.2 1,199 8/16/2017
1.12.1 407 8/15/2017
1.12.0 617 8/15/2017
1.11.1 2,066 7/30/2017
1.11.0 17,165 7/30/2017
1.10.8 830 7/2/2017
1.10.7 191 7/2/2017
1.10.6 186 6/28/2017
1.10.3 185 6/25/2017
1.10.2 210 6/16/2017
1.10.1 202 6/14/2017
1.10.0 374 6/14/2017
1.9.9 323 5/30/2017
Show less